[submodule "firmware2/libxkbcommon"]
	path = firmware/libxkbcommon
	url = https://github.com/xkbcommon/libxkbcommon
[submodule "firmware2/spectre-api-c"]
	path = firmware/spectre-api-c
	url = https://github.com/Limeth/spectre-api.git
[submodule "firmware/libsodium"]
	path = firmware/libsodium
	url = https://github.com/jedisct1/libsodium
